Debian Bug report logs - #687320
grub-efi-amd64: Stuck at grub recovery prompt when USB media reader attached

version graph

Package: grub-efi-amd64; Maintainer for grub-efi-amd64 is GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>; Source for grub-efi-amd64 is src:grub2.

Reported by: Christian Jacobsen <ragingmind@gmail.com>

Date: Tue, 11 Sep 2012 17:15:04 UTC

Severity: critical

Tags: fixed-upstream, patch

Found in version grub2/1.99-22.1

Fixed in version grub2/1.99-23.1

Done: Michael Gilbert <mgilbert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ragingmind@gmail.com, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#687320; Package grub-efi-amd64. (Tue, 11 Sep 2012 17:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Jacobsen <ragingmind@gmail.com>:
New Bug report received and forwarded. Copy sent to ragingmind@gmail.com, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Tue, 11 Sep 2012 17:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Jacobsen <ragingmind@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: grub-efi-amd64: Stuck at grub recovery prompt when USB media reader attached
Date: Tue, 11 Sep 2012 13:14:33 -0400
Package: grub-efi-amd64
Version: 1.99-22.1
Severity: critical
Justification: breaks the whole system

Dear Maintainer,

With the recent hubbub about UEFI I thought I'd try getting my new system, an
Asus P8H61-M LE/CSM with Core i53450, booting using EFI instead of bios
compatibility mode.

At first I tried to convert my system to uefi boot without reinstalling by
following some guides online, but I was left with a system that wouldn't boot
past just "GRUB" showing the upper left.

With no clue what I did wrong I decided to try Steve's efi test install cd 1
which installed elilo by default.  This gave me a booting system for a while,
but I was unhappy with elilo so I tried switching over to grub by adding
/boot/efi to fstab and installing grub-efi-amd64.  On rebooting I got "invalid
sector size 65535"

Figuring that I'd fubared my system again I reinstalled using Steve's 3rd CD.
This left my system booting to the same grub recovery prompt and the "invalid
sector size 65535".  At this point I searched for the error and found:
http://savannah.gnu.org/bugs/?35382
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/975061

So now I can boot my system, either by opening the case and disconnecting my
card reader before power up OR manually setting the prefix and loading/running
the normal module.

I've tried several variations of running grub-install with and without the card
reader attached, rebooting between tries, and I have also tried manually
setting things in devices.map.  So far the only way I can get my system to boot
without intervention is to disconnect the card reader.

This is my first time submitting a bug... please me gentle

Thanks :)



-- Package-specific info:

*********************** BEGIN /proc/mounts
/dev/disk/by-uuid/aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e / ext4
rw,relatime,errors=remount-ro,data=ordered 0 0
/dev/sda1 /boot/efi vfat
rw,relatime,fmask=0022,dmask=0022,codepage=cp437,iocharset=utf8,shortname=mixed,errors
=remount-ro 0 0
/dev/sdb1 /home xfs rw,relatime,attr2,noquota 0 0
*********************** END /proc/mounts

*********************** BEGIN /boot/grub/device.map
(hd0)   /dev/disk/by-id/ata-ST340016A_3HS4JDEX
(hd1)   /dev/disk/by-id/ata-ST3320613AS_9SZ6H6P4
*********************** END /boot/grub/device.map

*********************** BEGIN /boot/grub/grub.cfg
#
# DO NOT EDIT THIS FILE
#
# It is automatically generated by grub-mkconfig using templates
# from /etc/grub.d and settings from /etc/default/grub
#

### BEGIN /etc/grub.d/00_header ###
if [ -s $prefix/grubenv ]; then
  load_env
fi
set default="0"
if [ "${prev_saved_entry}" ]; then
  set saved_entry="${prev_saved_entry}"
  save_env saved_entry
  set prev_saved_entry=
  save_env prev_saved_entry
  set boot_once=true
fi

function savedefault {
  if [ -z "${boot_once}" ]; then
    saved_entry="${chosen}"
    save_env saved_entry
  fi
}

function load_video {
  insmod efi_gop
  insmod efi_uga
  insmod video_bochs
  insmod video_cirrus
}

insmod part_gpt
insmod ext2
set root='(hd5,gpt2)'
search --no-floppy --fs-uuid --set=root aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
if loadfont /usr/share/grub/unicode.pf2 ; then
  set gfxmode=1440x900x32
  load_video
  insmod gfxterm
  insmod part_gpt
  insmod ext2
  set root='(hd5,gpt2)'
  search --no-floppy --fs-uuid --set=root aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
  set locale_dir=($root)/boot/grub/locale
  set lang=en_US
  insmod gettext
fi
terminal_output gfxterm
set timeout=5
### END /etc/grub.d/00_header ###

### BEGIN /etc/grub.d/05_debian_theme ###
insmod part_gpt
insmod ext2
set root='(hd5,gpt2)'
search --no-floppy --fs-uuid --set=root aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
insmod png
if background_image /usr/share/images/desktop-base/joy-grub.png; then
  set color_normal=white/black
  set color_highlight=black/white
else
  set menu_color_normal=cyan/blue
  set menu_color_highlight=white/blue
fi
### END /etc/grub.d/05_debian_theme ###

### BEGIN /etc/grub.d/10_linux ###
menuentry 'Debian GNU/Linux, with Linux 3.5-trunk-amd64' --class debian --class
gnu-linux --class gnu --class os {
        load_video
        set gfxpayload=keep
        insmod gzio
        insmod part_gpt
        insmod ext2
        set root='(hd5,gpt2)'
        search --no-floppy --fs-uuid --set=root
aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
        echo    'Loading Linux 3.5-trunk-amd64 ...'
        linux   /boot/vmlinuz-3.5-trunk-amd64
root=UUID=aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e ro  quiet splash
        echo    'Loading initial ramdisk ...'
        initrd  /boot/initrd.img-3.5-trunk-amd64
}
menuentry 'Debian GNU/Linux, with Linux 3.5-trunk-amd64 (recovery mode)'
--class debian --class gnu-linux --class gnu --class os {
        load_video
        set gfxpayload=keep
        insmod gzio
        insmod part_gpt
        insmod ext2
        set root='(hd5,gpt2)'
        search --no-floppy --fs-uuid --set=root
aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
        echo    'Loading Linux 3.5-trunk-amd64 ...'
        linux   /boot/vmlinuz-3.5-trunk-amd64
root=UUID=aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e ro single
        echo    'Loading initial ramdisk ...'
        initrd  /boot/initrd.img-3.5-trunk-amd64
}
menuentry 'Debian GNU/Linux, with Linux 3.2.0-3-amd64' --class debian --class
gnu-linux --class gnu --class os {
        load_video
        set gfxpayload=keep
        insmod gzio
        insmod part_gpt
        insmod ext2
        set root='(hd5,gpt2)'
        search --no-floppy --fs-uuid --set=root
aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
        echo    'Loading Linux 3.2.0-3-amd64 ...'
        linux   /boot/vmlinuz-3.2.0-3-amd64
root=UUID=aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e ro  quiet splash
        echo    'Loading initial ramdisk ...'
        initrd  /boot/initrd.img-3.2.0-3-amd64
}
menuentry 'Debian GNU/Linux, with Linux 3.2.0-3-amd64 (recovery mode)' --class
debian --class gnu-linux --class gnu --class os {
        load_video
        set gfxpayload=keep
        insmod gzio
        insmod part_gpt
        insmod ext2
        set root='(hd5,gpt2)'
        search --no-floppy --fs-uuid --set=root
aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
        echo    'Loading Linux 3.2.0-3-amd64 ...'
        linux   /boot/vmlinuz-3.2.0-3-amd64
root=UUID=aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e ro single
        echo    'Loading initial ramdisk ...'
        initrd  /boot/initrd.img-3.2.0-3-amd64
}
### END /etc/grub.d/10_linux ###

### BEGIN /etc/grub.d/20_linux_xen ###
### END /etc/grub.d/20_linux_xen ###

### BEGIN /etc/grub.d/20_memtest86 ###
menuentry "Memory test (memtest86)" {
        linux16 /boot/memtest86.bin
}
### END /etc/grub.d/20_memtest86 ###

### BEGIN /etc/grub.d/30_os-prober ###
### END /etc/grub.d/30_os-prober ###

### BEGIN /etc/grub.d/40_custom ###
# This file provides an easy way to add custom menu entries.  Simply type the
# menu entries you want to add after this comment.  Be careful not to change
# the 'exec tail' line above.
### END /etc/grub.d/40_custom ###

### BEGIN /etc/grub.d/41_custom ###
if [ -f  $prefix/custom.cfg ]; then
  source $prefix/custom.cfg;
fi
### END /etc/grub.d/41_custom ###
*********************** END /boot/grub/grub.cfg

*********************** BEGIN /proc/mdstat
cat: /proc/mdstat: No such file or directory
*********************** END /proc/mdstat

*********************** BEGIN /dev/disk/by-id
total 0
lrwxrwxrwx 1 root root  9 Sep 11 12:19 ata-SONY_DVD_RW_DRU-
810A_815027554810A_U30508 -> ../../sr0
lrwxrwxrwx 1 root root  9 Sep 11 12:19 ata-ST3320613AS_9SZ6H6P4 -> ../../sdb
lrwxrwxrwx 1 root root 10 Sep 11 12:19 ata-ST3320613AS_9SZ6H6P4-part1 ->
.../../sdb1
lrwxrwxrwx 1 root root  9 Sep 11 12:19 ata-ST340016A_3HS4JDEX -> ../../sda
lrwxrwxrwx 1 root root 10 Sep 11 12:19 ata-ST340016A_3HS4JDEX-part1 ->
.../../sda1
lrwxrwxrwx 1 root root 10 Sep 11 12:19 ata-ST340016A_3HS4JDEX-part2 ->
.../../sda2
lrwxrwxrwx 1 root root 10 Sep 11 12:19 ata-ST340016A_3HS4JDEX-part3 ->
.../../sda3
lrwxrwxrwx 1 root root  9 Sep 11 12:19 scsi-SATA_ST3320613AS_9SZ6H6P4 ->
.../../sdb
lrwxrwxrwx 1 root root 10 Sep 11 12:19 scsi-SATA_ST3320613AS_9SZ6H6P4-part1 ->
.../../sdb1
lrwxrwxrwx 1 root root  9 Sep 11 12:19 scsi-SATA_ST340016A_3HS4JDEX ->
.../../sda
lrwxrwxrwx 1 root root 10 Sep 11 12:19 scsi-SATA_ST340016A_3HS4JDEX-part1 ->
.../../sda1
lrwxrwxrwx 1 root root 10 Sep 11 12:19 scsi-SATA_ST340016A_3HS4JDEX-part2 ->
.../../sda2
lrwxrwxrwx 1 root root 10 Sep 11 12:19 scsi-SATA_ST340016A_3HS4JDEX-part3 ->
.../../sda3
lrwxrwxrwx 1 root root  9 Sep 11 12:19 usb-Generic-
_Compact_Flash_20060413092100000-0:0 -> ../../sdc
lrwxrwxrwx 1 root root  9 Sep 11 12:19 usb-Generic-_MS_MS-
Pro_HG_20060413092100000-0:3 -> ../../sdf
lrwxrwxrwx 1 root root  9 Sep 11 12:19 usb-Generic-
_SD_MMC_20060413092100000-0:2 -> ../../sde
lrwxrwxrwx 1 root root  9 Sep 11 12:19 usb-Generic-
_SD_MMC_MS_MSPRO_20060413092100000-0:4 -> ../../sdg
lrwxrwxrwx 1 root root  9 Sep 11 12:19 usb-Generic-_SM_xD-
Picture_20060413092100000-0:1 -> ../../sdd
lrwxrwxrwx 1 root root  9 Sep 11 12:19 wwn-0x5000c5001f9a9994 -> ../../sdb
lrwxrwxrwx 1 root root 10 Sep 11 12:19 wwn-0x5000c5001f9a9994-part1 ->
.../../sdb1
*********************** END /dev/disk/by-id

*********************** BEGIN /dev/disk/by-uuid
total 0
lrwxrwxrwx 1 root root 10 Sep 11 12:19 1c0c9d31-4ebd-44d7-94d9-2cc7378a3825 ->
.../../sda3
lrwxrwxrwx 1 root root 10 Sep 11 12:19 D3B7-3D30 -> ../../sda1
lrwxrwxrwx 1 root root 10 Sep 11 12:19 aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e ->
.../../sda2
lrwxrwxrwx 1 root root 10 Sep 11 12:19 bb6eb18e-955e-49f4-ae6c-065de64d6cdf ->
.../../sdb1
*********************** END /dev/disk/by-uuid

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.5-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages grub-efi-amd64 depends on:
ii  debconf [debconf-2.0]  1.5.46
ii  grub-common            1.99-22.1
ii  grub-efi-amd64-bin     1.99-22.1
ii  grub2-common           1.99-22.1
ii  ucf                    3.0025+nmu3

grub-efi-amd64 recommends no packages.

grub-efi-amd64 suggests no packages.

-- debconf information:
  grub2/kfreebsd_cmdline:
  grub2/device_map_regenerated:
* grub2/linux_cmdline:



Information forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#687320; Package grub-efi-amd64. (Tue, 11 Sep 2012 20:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com>:
Extra info received and forwarded to list. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Tue, 11 Sep 2012 20:12:05 GMT) Full text and rfc822 format available.

Message #10 received at 687320@bugs.debian.org (full text, mbox):

From: Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com>
To: Christian Jacobsen <ragingmind@gmail.com>, 687320@bugs.debian.org, Debian Bug Tracking System <control@bugs.debian.org>
Subject: Re: Bug#687320: grub-efi-amd64: Stuck at grub recovery prompt when USB media reader attached
Date: Tue, 11 Sep 2012 22:08:29 +0200
[Message part 1 (text/plain, inline)]
tag 687320 fixed-upstream
thanks
On 11.09.2012 19:14, Christian Jacobsen wrote:

> Package: grub-efi-amd64
> Version: 1.99-22.1
> Severity: critical
> Justification: breaks the whole system
> 
> Dear Maintainer,
> 
> With the recent hubbub about UEFI I thought I'd try getting my new system, an
> Asus P8H61-M LE/CSM with Core i53450, booting using EFI instead of bios
> compatibility mode.
> 
> At first I tried to convert my system to uefi boot without reinstalling by
> following some guides online, but I was left with a system that wouldn't boot
> past just "GRUB" showing the upper left.
> 
> With no clue what I did wrong I decided to try Steve's efi test install cd 1
> which installed elilo by default.  This gave me a booting system for a while,
> but I was unhappy with elilo so I tried switching over to grub by adding
> /boot/efi to fstab and installing grub-efi-amd64.  On rebooting I got "invalid
> sector size 65535"
> 
> Figuring that I'd fubared my system again I reinstalled using Steve's 3rd CD.
> This left my system booting to the same grub recovery prompt and the "invalid
> sector size 65535".  At this point I searched for the error and found:
> http://savannah.gnu.org/bugs/?35382
> https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/975061
> 
> So now I can boot my system, either by opening the case and disconnecting my
> card reader before power up OR manually setting the prefix and loading/running
> the normal module.
> 
> I've tried several variations of running grub-install with and without the card
> reader attached, rebooting between tries, and I have also tried manually
> setting things in devices.map.  So far the only way I can get my system to boot
> without intervention is to disconnect the card reader.
> 
> This is my first time submitting a bug... please me gentle
> 
> Thanks :)
> 
> 
> 
> -- Package-specific info:
> 
> *********************** BEGIN /proc/mounts
> /dev/disk/by-uuid/aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e / ext4
> rw,relatime,errors=remount-ro,data=ordered 0 0
> /dev/sda1 /boot/efi vfat
> rw,relatime,fmask=0022,dmask=0022,codepage=cp437,iocharset=utf8,shortname=mixed,errors
> =remount-ro 0 0
> /dev/sdb1 /home xfs rw,relatime,attr2,noquota 0 0
> *********************** END /proc/mounts
> 
> *********************** BEGIN /boot/grub/device.map
> (hd0)   /dev/disk/by-id/ata-ST340016A_3HS4JDEX
> (hd1)   /dev/disk/by-id/ata-ST3320613AS_9SZ6H6P4
> *********************** END /boot/grub/device.map
> 
> *********************** BEGIN /boot/grub/grub.cfg
> #
> # DO NOT EDIT THIS FILE
> #
> # It is automatically generated by grub-mkconfig using templates
> # from /etc/grub.d and settings from /etc/default/grub
> #
> 
> ### BEGIN /etc/grub.d/00_header ###
> if [ -s $prefix/grubenv ]; then
>   load_env
> fi
> set default="0"
> if [ "${prev_saved_entry}" ]; then
>   set saved_entry="${prev_saved_entry}"
>   save_env saved_entry
>   set prev_saved_entry=
>   save_env prev_saved_entry
>   set boot_once=true
> fi
> 
> function savedefault {
>   if [ -z "${boot_once}" ]; then
>     saved_entry="${chosen}"
>     save_env saved_entry
>   fi
> }
> 
> function load_video {
>   insmod efi_gop
>   insmod efi_uga
>   insmod video_bochs
>   insmod video_cirrus
> }
> 
> insmod part_gpt
> insmod ext2
> set root='(hd5,gpt2)'
> search --no-floppy --fs-uuid --set=root aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
> if loadfont /usr/share/grub/unicode.pf2 ; then
>   set gfxmode=1440x900x32
>   load_video
>   insmod gfxterm
>   insmod part_gpt
>   insmod ext2
>   set root='(hd5,gpt2)'
>   search --no-floppy --fs-uuid --set=root aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
>   set locale_dir=($root)/boot/grub/locale
>   set lang=en_US
>   insmod gettext
> fi
> terminal_output gfxterm
> set timeout=5
> ### END /etc/grub.d/00_header ###
> 
> ### BEGIN /etc/grub.d/05_debian_theme ###
> insmod part_gpt
> insmod ext2
> set root='(hd5,gpt2)'
> search --no-floppy --fs-uuid --set=root aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
> insmod png
> if background_image /usr/share/images/desktop-base/joy-grub.png; then
>   set color_normal=white/black
>   set color_highlight=black/white
> else
>   set menu_color_normal=cyan/blue
>   set menu_color_highlight=white/blue
> fi
> ### END /etc/grub.d/05_debian_theme ###
> 
> ### BEGIN /etc/grub.d/10_linux ###
> menuentry 'Debian GNU/Linux, with Linux 3.5-trunk-amd64' --class debian --class
> gnu-linux --class gnu --class os {
>         load_video
>         set gfxpayload=keep
>         insmod gzio
>         insmod part_gpt
>         insmod ext2
>         set root='(hd5,gpt2)'
>         search --no-floppy --fs-uuid --set=root
> aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
>         echo    'Loading Linux 3.5-trunk-amd64 ...'
>         linux   /boot/vmlinuz-3.5-trunk-amd64
> root=UUID=aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e ro  quiet splash
>         echo    'Loading initial ramdisk ...'
>         initrd  /boot/initrd.img-3.5-trunk-amd64
> }
> menuentry 'Debian GNU/Linux, with Linux 3.5-trunk-amd64 (recovery mode)'
> --class debian --class gnu-linux --class gnu --class os {
>         load_video
>         set gfxpayload=keep
>         insmod gzio
>         insmod part_gpt
>         insmod ext2
>         set root='(hd5,gpt2)'
>         search --no-floppy --fs-uuid --set=root
> aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
>         echo    'Loading Linux 3.5-trunk-amd64 ...'
>         linux   /boot/vmlinuz-3.5-trunk-amd64
> root=UUID=aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e ro single
>         echo    'Loading initial ramdisk ...'
>         initrd  /boot/initrd.img-3.5-trunk-amd64
> }
> menuentry 'Debian GNU/Linux, with Linux 3.2.0-3-amd64' --class debian --class
> gnu-linux --class gnu --class os {
>         load_video
>         set gfxpayload=keep
>         insmod gzio
>         insmod part_gpt
>         insmod ext2
>         set root='(hd5,gpt2)'
>         search --no-floppy --fs-uuid --set=root
> aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
>         echo    'Loading Linux 3.2.0-3-amd64 ...'
>         linux   /boot/vmlinuz-3.2.0-3-amd64
> root=UUID=aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e ro  quiet splash
>         echo    'Loading initial ramdisk ...'
>         initrd  /boot/initrd.img-3.2.0-3-amd64
> }
> menuentry 'Debian GNU/Linux, with Linux 3.2.0-3-amd64 (recovery mode)' --class
> debian --class gnu-linux --class gnu --class os {
>         load_video
>         set gfxpayload=keep
>         insmod gzio
>         insmod part_gpt
>         insmod ext2
>         set root='(hd5,gpt2)'
>         search --no-floppy --fs-uuid --set=root
> aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e
>         echo    'Loading Linux 3.2.0-3-amd64 ...'
>         linux   /boot/vmlinuz-3.2.0-3-amd64
> root=UUID=aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e ro single
>         echo    'Loading initial ramdisk ...'
>         initrd  /boot/initrd.img-3.2.0-3-amd64
> }
> ### END /etc/grub.d/10_linux ###
> 
> ### BEGIN /etc/grub.d/20_linux_xen ###
> ### END /etc/grub.d/20_linux_xen ###
> 
> ### BEGIN /etc/grub.d/20_memtest86 ###
> menuentry "Memory test (memtest86)" {
>         linux16 /boot/memtest86.bin
> }
> ### END /etc/grub.d/20_memtest86 ###
> 
> ### BEGIN /etc/grub.d/30_os-prober ###
> ### END /etc/grub.d/30_os-prober ###
> 
> ### BEGIN /etc/grub.d/40_custom ###
> # This file provides an easy way to add custom menu entries.  Simply type the
> # menu entries you want to add after this comment.  Be careful not to change
> # the 'exec tail' line above.
> ### END /etc/grub.d/40_custom ###
> 
> ### BEGIN /etc/grub.d/41_custom ###
> if [ -f  $prefix/custom.cfg ]; then
>   source $prefix/custom.cfg;
> fi
> ### END /etc/grub.d/41_custom ###
> *********************** END /boot/grub/grub.cfg
> 
> *********************** BEGIN /proc/mdstat
> cat: /proc/mdstat: No such file or directory
> *********************** END /proc/mdstat
> 
> *********************** BEGIN /dev/disk/by-id
> total 0
> lrwxrwxrwx 1 root root  9 Sep 11 12:19 ata-SONY_DVD_RW_DRU-
> 810A_815027554810A_U30508 -> ../../sr0
> lrwxrwxrwx 1 root root  9 Sep 11 12:19 ata-ST3320613AS_9SZ6H6P4 -> ../../sdb
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 ata-ST3320613AS_9SZ6H6P4-part1 ->
> .../../sdb1
> lrwxrwxrwx 1 root root  9 Sep 11 12:19 ata-ST340016A_3HS4JDEX -> ../../sda
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 ata-ST340016A_3HS4JDEX-part1 ->
> .../../sda1
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 ata-ST340016A_3HS4JDEX-part2 ->
> .../../sda2
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 ata-ST340016A_3HS4JDEX-part3 ->
> .../../sda3
> lrwxrwxrwx 1 root root  9 Sep 11 12:19 scsi-SATA_ST3320613AS_9SZ6H6P4 ->
> .../../sdb
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 scsi-SATA_ST3320613AS_9SZ6H6P4-part1 ->
> .../../sdb1
> lrwxrwxrwx 1 root root  9 Sep 11 12:19 scsi-SATA_ST340016A_3HS4JDEX ->
> .../../sda
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 scsi-SATA_ST340016A_3HS4JDEX-part1 ->
> .../../sda1
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 scsi-SATA_ST340016A_3HS4JDEX-part2 ->
> .../../sda2
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 scsi-SATA_ST340016A_3HS4JDEX-part3 ->
> .../../sda3
> lrwxrwxrwx 1 root root  9 Sep 11 12:19 usb-Generic-
> _Compact_Flash_20060413092100000-0:0 -> ../../sdc
> lrwxrwxrwx 1 root root  9 Sep 11 12:19 usb-Generic-_MS_MS-
> Pro_HG_20060413092100000-0:3 -> ../../sdf
> lrwxrwxrwx 1 root root  9 Sep 11 12:19 usb-Generic-
> _SD_MMC_20060413092100000-0:2 -> ../../sde
> lrwxrwxrwx 1 root root  9 Sep 11 12:19 usb-Generic-
> _SD_MMC_MS_MSPRO_20060413092100000-0:4 -> ../../sdg
> lrwxrwxrwx 1 root root  9 Sep 11 12:19 usb-Generic-_SM_xD-
> Picture_20060413092100000-0:1 -> ../../sdd
> lrwxrwxrwx 1 root root  9 Sep 11 12:19 wwn-0x5000c5001f9a9994 -> ../../sdb
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 wwn-0x5000c5001f9a9994-part1 ->
> .../../sdb1
> *********************** END /dev/disk/by-id
> 
> *********************** BEGIN /dev/disk/by-uuid
> total 0
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 1c0c9d31-4ebd-44d7-94d9-2cc7378a3825 ->
> .../../sda3
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 D3B7-3D30 -> ../../sda1
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 aa3909a2-fcc8-4b69-9b32-f6716fdd2e7e ->
> .../../sda2
> lrwxrwxrwx 1 root root 10 Sep 11 12:19 bb6eb18e-955e-49f4-ae6c-065de64d6cdf ->
> .../../sdb1
> *********************** END /dev/disk/by-uuid
> 
> -- System Information:
> Debian Release: wheezy/sid
>   APT prefers testing
>   APT policy: (500, 'testing')
> Architecture: amd64 (x86_64)
> Foreign Architectures: i386
> 
> Kernel: Linux 3.5-trunk-amd64 (SMP w/4 CPU cores)
> Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash
> 
> Versions of packages grub-efi-amd64 depends on:
> ii  debconf [debconf-2.0]  1.5.46
> ii  grub-common            1.99-22.1
> ii  grub-efi-amd64-bin     1.99-22.1
> ii  grub2-common           1.99-22.1
> ii  ucf                    3.0025+nmu3
> 
> grub-efi-amd64 recommends no packages.
> 
> grub-efi-amd64 suggests no packages.
> 
> -- debconf information:
>   grub2/kfreebsd_cmdline:
>   grub2/device_map_regenerated:
> * grub2/linux_cmdline:
> 
> _______________________________________________
> Pkg-grub-devel mailing list
> Pkg-grub-devel@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grub-devel
> 



-- 
Regards
Vladimir 'φ-coder/phcoder' Serbinenko

[signature.asc (application/pgp-signature, attachment)]

Added tag(s) fixed-upstream. Request was from Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com> to control@bugs.debian.org. (Tue, 11 Sep 2012 20:12:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#687320; Package grub-efi-amd64. (Sun, 14 Oct 2012 09:00:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <mgilbert@debian.org>:
Extra info received and forwarded to list. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Sun, 14 Oct 2012 09:00:12 GMT) Full text and rfc822 format available.

Message #17 received at 687320@bugs.debian.org (full text, mbox):

From: Michael Gilbert <mgilbert@debian.org>
To: 687320@bugs.debian.org
Subject: re: grub-efi-amd64: Stuck at grub recovery prompt when USB media reader attached
Date: Sun, 14 Oct 2012 04:58:47 -0400
[Message part 1 (text/plain, inline)]
control: tag -1 patch

Hi, I've uploaded an nmu fixing this issue to delayed/10.  I pulled
the patch unchanged directly from Ubuntu, so it should be ok, but I
want to give you sufficient time for review or to do a maintainer
upload.  See attached.

Best wishes,
Mike
[grub2.patch (application/octet-stream, attachment)]

Added tag(s) patch. Request was from Michael Gilbert <mgilbert@debian.org> to 687320-submit@bugs.debian.org. (Sun, 14 Oct 2012 09:00:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 14 Oct 2012 15:36:03 GMT) Full text and rfc822 format available.

Reply sent to Michael Gilbert <mgilbert@debian.org>:
You have taken responsibility. (Wed, 24 Oct 2012 09:51:08 GMT) Full text and rfc822 format available.

Notification sent to Christian Jacobsen <ragingmind@gmail.com>:
Bug acknowledged by developer. (Wed, 24 Oct 2012 09:51:08 GMT) Full text and rfc822 format available.

Message #26 received at 687320-close@bugs.debian.org (full text, mbox):

From: Michael Gilbert <mgilbert@debian.org>
To: 687320-close@bugs.debian.org
Subject: Bug#687320: fixed in grub2 1.99-23.1
Date: Wed, 24 Oct 2012 09:47:55 +0000
Source: grub2
Source-Version: 1.99-23.1

We believe that the bug you reported is fixed in the latest version of
grub2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687320@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Gilbert <mgilbert@debian.org> (supplier of updated grub2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 14 Oct 2012 04:09:51 -0400
Source: grub2
Binary: grub2 grub-linuxbios grub-efi grub-common grub2-common grub-emu grub-pc-bin grub-pc grub-rescue-pc grub-coreboot-bin grub-coreboot grub-efi-ia32-bin grub-efi-ia32 grub-efi-amd64-bin grub-efi-amd64 grub-ieee1275-bin grub-ieee1275 grub-firmware-qemu grub-yeeloong-bin grub-yeeloong grub-mount-udeb
Architecture: source amd64
Version: 1.99-23.1
Distribution: unstable
Urgency: low
Maintainer: GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>
Changed-By: Michael Gilbert <mgilbert@debian.org>
Description: 
 grub-common - GRand Unified Bootloader (common files)
 grub-coreboot - GRand Unified Bootloader, version 2 (Coreboot version)
 grub-coreboot-bin - GRand Unified Bootloader, version 2 (Coreboot binaries)
 grub-efi   - GRand Unified Bootloader, version 2 (dummy package)
 grub-efi-amd64 - GRand Unified Bootloader, version 2 (EFI-AMD64 version)
 grub-efi-amd64-bin - GRand Unified Bootloader, version 2 (EFI-AMD64 binaries)
 grub-efi-ia32 - GRand Unified Bootloader, version 2 (EFI-IA32 version)
 grub-efi-ia32-bin - GRand Unified Bootloader, version 2 (EFI-IA32 binaries)
 grub-emu   - GRand Unified Bootloader, version 2 (emulated version)
 grub-firmware-qemu - GRUB firmware image for QEMU
 grub-ieee1275 - GRand Unified Bootloader, version 2 (Open Firmware version)
 grub-ieee1275-bin - GRand Unified Bootloader, version 2 (Open Firmware binaries)
 grub-linuxbios - GRand Unified Bootloader, version 2 (dummy package)
 grub-mount-udeb - export GRUB filesystems using FUSE (udeb)
 grub-pc    - GRand Unified Bootloader, version 2 (PC/BIOS version)
 grub-pc-bin - GRand Unified Bootloader, version 2 (PC/BIOS binaries)
 grub-rescue-pc - GRUB bootable rescue images, version 2 (PC/BIOS version)
 grub-yeeloong - GRand Unified Bootloader, version 2 (Yeeloong version)
 grub-yeeloong-bin - GRand Unified Bootloader, version 2 (Yeeloong binaries)
 grub2      - GRand Unified Bootloader, version 2 (dummy package)
 grub2-common - GRand Unified Bootloader (common files for version 2)
Closes: 687320
Changes: 
 grub2 (1.99-23.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Apply Ubuntu patch fixing some EFI boot failures (closes: #687320)
     - Thanks to Colin Watson.
Checksums-Sha1: 
 a0926a38b0c9892a09000ff49ad55ef3c0a3e6a6 4403 grub2_1.99-23.1.dsc
 5179ad5633c98cdfb397d521cea5286f791ec9ed 420392 grub2_1.99-23.1.diff.gz
 0025ce56afcf5607007e82a7ad1c9b724d7ecc8d 2498 grub2_1.99-23.1_amd64.deb
 99aa210c182914e542aefdbe8b65733b40448ff9 1086 grub-linuxbios_1.99-23.1_amd64.deb
 92af408b5dd70c4ea2fa6316028930c430f77306 1098 grub-efi_1.99-23.1_amd64.deb
 b1b1b3f6583ed94a27a46d7e56f97102a05eedb4 1550320 grub-common_1.99-23.1_amd64.deb
 4d4424961e1edecfcd7071d2d14b09004a42adb9 94316 grub2-common_1.99-23.1_amd64.deb
 7f49f1bb3eb3e112d01b6a755897ec7698bcdd34 1707724 grub-emu_1.99-23.1_amd64.deb
 4d33853b2509064b3cd04d00fae16cc40b505a27 639388 grub-pc-bin_1.99-23.1_amd64.deb
 dadc1b0d7fbe20c67e73c529c5b60fe867b988fa 170232 grub-pc_1.99-23.1_amd64.deb
 3898de07bc88707834055577dac812bc4b8edae2 822790 grub-rescue-pc_1.99-23.1_amd64.deb
 f073907b64765359108483af49dba9eed69c534b 448346 grub-coreboot-bin_1.99-23.1_amd64.deb
 f5073139ede51a807cc9f99c8ff9e92e818ea7a5 45084 grub-coreboot_1.99-23.1_amd64.deb
 a904b8615975d138f7c782169f5c20cdc0fa4a6d 456588 grub-efi-ia32-bin_1.99-23.1_amd64.deb
 12f27227599d1e15f22c0e29ecb8b6e60dbb5713 45160 grub-efi-ia32_1.99-23.1_amd64.deb
 ef23584ac555ee0e3020ab8b0b482cabb650bb25 476164 grub-efi-amd64-bin_1.99-23.1_amd64.deb
 3f7ff51751cdd073422e8fe1fa70b009e8cb1dee 45148 grub-efi-amd64_1.99-23.1_amd64.deb
 46c6421ae7915af2b57121674de437dbe5ea9cb5 446638 grub-ieee1275-bin_1.99-23.1_amd64.deb
 6d17b9025a066c0cc35a7e07752c4369463959bb 45114 grub-ieee1275_1.99-23.1_amd64.deb
 d784e4bbeaf8c349c42cbff70f792f976986949c 760568 grub-firmware-qemu_1.99-23.1_amd64.deb
 41586828857d9c7d7d6a32acb62f3bd897b093b9 172354 grub-mount-udeb_1.99-23.1_amd64.udeb
Checksums-Sha256: 
 2f65bc7dbbb18cafb5dda5c04cea58760a8881d12a786aa9764afdc3ca19dffc 4403 grub2_1.99-23.1.dsc
 97cc578e51c5477c8a443f2c95970f553cdbe494e8bcccd5ee26fffbd88fc9ce 420392 grub2_1.99-23.1.diff.gz
 fc503e35484a9c7e7339b37c02d294e21c8bd39622b93b0c864c803fd79a086a 2498 grub2_1.99-23.1_amd64.deb
 f0c655f611e8deba9891e9b349f57502d29d25da1894416f824c0ba644515592 1086 grub-linuxbios_1.99-23.1_amd64.deb
 c81dcb23f8889996180458e65d0a28536ed7b1e5ba2f417145ae51d40576acc2 1098 grub-efi_1.99-23.1_amd64.deb
 4e13f5d43ad584e1ede1162094a8589028422e1758d2ca959637741aeba4936e 1550320 grub-common_1.99-23.1_amd64.deb
 75d8df6bf0f677dd822dcf0f55b7d2131ce24e385ad7ffde8c8b3c3efc5ab0a5 94316 grub2-common_1.99-23.1_amd64.deb
 589368a4e0472e127831920fdc23636b1204027b5adacc2fb4541bb0c0bc263c 1707724 grub-emu_1.99-23.1_amd64.deb
 7fca326a1cb4354b90b21b5be2d9c650be6254cf7046a00f892625b52ff98b17 639388 grub-pc-bin_1.99-23.1_amd64.deb
 afad1a099997aa8f50fca6638dcee183c342010b80080683d74b9bc273e01f20 170232 grub-pc_1.99-23.1_amd64.deb
 d9d26231233c27d840cca0613d8ed9ee4fc42f63775817949c5f3126da8ff457 822790 grub-rescue-pc_1.99-23.1_amd64.deb
 8f3519c4ec7c966a039cd2142ff4798263b3e19cd37ab524b9c460361ce3b540 448346 grub-coreboot-bin_1.99-23.1_amd64.deb
 9e6ca2116a6e876a1a07b5fefe78b49f755808ce4780aff7948f52f184e77df2 45084 grub-coreboot_1.99-23.1_amd64.deb
 7ca5af837df37671ce8445e36a0033abb6c23a42f39e1ee53f359228b99c2b8d 456588 grub-efi-ia32-bin_1.99-23.1_amd64.deb
 208e4c6c58967d3437fe8ca3a953eaa0fad838bc05580f55b9dfa6767cce5fa2 45160 grub-efi-ia32_1.99-23.1_amd64.deb
 b95cb51cca5d4c4663586543191211db01b683ca843ba99508457072d095ccf2 476164 grub-efi-amd64-bin_1.99-23.1_amd64.deb
 3635f3413ec7364be77839860763758f575834b503e7f95d5acdb5682f48ef8c 45148 grub-efi-amd64_1.99-23.1_amd64.deb
 0461815806082cf5c3fa97526fab02beb64b4f1e010061c2df618a1d0bab261e 446638 grub-ieee1275-bin_1.99-23.1_amd64.deb
 6c2356929d17346c4703a549abd37cea64d914b8f5499d83b8541517272f387d 45114 grub-ieee1275_1.99-23.1_amd64.deb
 42940d89d55052091d7c413ce61a8506aeac3a2af659a7262254245bbc31d487 760568 grub-firmware-qemu_1.99-23.1_amd64.deb
 8d3046e0eb4bd8ee527f89dff660eaa682c0681a8cbc9d2e2e55865e36ea9e97 172354 grub-mount-udeb_1.99-23.1_amd64.udeb
Files: 
 a6915546f8594e5ac5bf55f0f9625751 4403 admin extra grub2_1.99-23.1.dsc
 b848fc2a5b729ea774aac420d1b7435e 420392 admin extra grub2_1.99-23.1.diff.gz
 fb1e87b81b8821431b0921a9a110508e 2498 admin extra grub2_1.99-23.1_amd64.deb
 bb044b877ad352a268f466b862d5c7b2 1086 admin extra grub-linuxbios_1.99-23.1_amd64.deb
 78d5d7b383d315eebf241ff2580c4f6e 1098 admin extra grub-efi_1.99-23.1_amd64.deb
 73a87c060e9e1a0eb0bd58c1b8ea5334 1550320 admin optional grub-common_1.99-23.1_amd64.deb
 77be71fea82ec76b5dd5a62caa8d6649 94316 admin optional grub2-common_1.99-23.1_amd64.deb
 66d7a9267d768060f6f9fa0286dbe834 1707724 admin extra grub-emu_1.99-23.1_amd64.deb
 7b224f38c32bedce4d80c27aa40e0a13 639388 admin optional grub-pc-bin_1.99-23.1_amd64.deb
 89248f9c17f21a82d08264bd9c2cec54 170232 admin optional grub-pc_1.99-23.1_amd64.deb
 6d67f42145b2a5c056a7311c9e779c9f 822790 admin extra grub-rescue-pc_1.99-23.1_amd64.deb
 31d8636eeb1f711be4b5fdcccb3e508a 448346 admin extra grub-coreboot-bin_1.99-23.1_amd64.deb
 3cc40ce4433a440ad99287315f0cefee 45084 admin extra grub-coreboot_1.99-23.1_amd64.deb
 e3df2c11be1ea35683d50cb201a424f3 456588 admin extra grub-efi-ia32-bin_1.99-23.1_amd64.deb
 0e2e859ed5491b9cf9133180ae4c25ca 45160 admin extra grub-efi-ia32_1.99-23.1_amd64.deb
 7b9ed575a00bd60b83ebc3d379246e97 476164 admin extra grub-efi-amd64-bin_1.99-23.1_amd64.deb
 6104eaf6fbf1485d43c4dfc8e12d0b7a 45148 admin extra grub-efi-amd64_1.99-23.1_amd64.deb
 69615aa7808967def69f233b789083a1 446638 admin extra grub-ieee1275-bin_1.99-23.1_amd64.deb
 167895b7f15a30f703dc753f61069a04 45114 admin extra grub-ieee1275_1.99-23.1_amd64.deb
 d101313a3d6be6315b1a01b791f3ba6a 760568 admin extra grub-firmware-qemu_1.99-23.1_amd64.deb
 010fe41f215c9aecbd8de025f3047894 172354 debian-installer extra grub-mount-udeb_1.99-23.1_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQQcBAEBCAAGBQJQenjiAAoJELjWss0C1vRzS8sf/iWGpIzz+usZPrzU7548QtIM
jIIJBkZo9lTZTDccJ5pale7eboXnPCAwSC/HeBnnp0Ix7VXyhWSa/OiIqFUmQePJ
Oyu5mPSXE7oSF4Ac+ZG6CtDwPCQ9MUCPtkOWff2fc5m/H3Ypd6D6mK2KZ58pFJak
zUsBLpkHCJG91Jsw3mSEwarmEDrE0BL+X3TYr2OusMIzpHHfwhXnCjpk+1+puKWO
Y/9QKOVNkW+Uuh6gmI77h9Uguso9dEdYtFzc+QslaVv/wObGac67mkG8LckHlVnC
wE+1h/zM1m2eONLB19sHoQbF/USANSGpeaJ7FodDDlkvXMRomVp4AiZjCh1mvlOQ
f2CzGMqVv6f73fBYhLOt7cHZrvqzsOQhp4rvLlToTHOKMyE77qmq9AY3eeaZPPBH
gWhHW7Vxuwlyn+VORP/fBo3m7pUzYMjSRsL8nAJRkDNMn1aZ+10IKcOBJ5UNw2OJ
/vZEgJdX/dHTRcs9fv8kmrje8z+KpSPJUhUcDI9mnSBHlx+3KMrx74RXIk8M+VC0
fxZzVEwExjpM7h/J+h0BXzTKEEvIiOVRUPNCTxuNyiRvi9/JQdQ0NKl+JsJaBQ1g
Tppe7cMl+pIf5+eBCZvrWREaXxVgZx633c+P31qq8PvUFAMGz/IINICNc2ExSVxB
eZV79o+YJrLVd541w1gOGCGNZ4byuCrQhSrwQY0uJJt6iVF3Zeh8JjOdHkbosUAs
LUu1aKaztwGrr3FLw5BgFK4syqnbNvUeyRSs2MPDIps24nJ3/rAW7nywL23AvmLV
nr3ybkSnHO5LR+py27Hoy8EASBYVh5YUuuRwKypuMZRB+IwOaVUhc2vxPbi4bJTh
RKwtl9QKhgUzIvJDNkJ3d/6Cy/y09EHrSyn/MGio9izMrBfLIurpWRyFR0tDz/JU
JXzvlI97yvpf5b8Ps+TWc5ZjphlUtB+Oj4pWR6lUDJECdMH9LgIOZaGk5UIVUk2L
2yMqB2CH6CKLmgTLTn5MsB4kPpFF/WHyimADg4/g8an1a9N625KDbACuCddvKU4g
fc1bPGtQTjxz3LReUvf6You1HxipExN7aRlrCWDJEMQZ9Et4r/uK0AdwKSJahQ3b
kW/0e0q7irUosTvAzCTfkOhLyplGSm+Ocpcw+rtLZ9hwvT5DyXAde94rErWmCubO
NEe9KTGRqHXXGPv+lrSdOq29NdLb27LYqAjSW2rJOOcfyYeDY/zJbfJmbzznCOZA
MBz6iuJvoelhGm6AgAxL6v81eipDnBmy3yyaFTF2ByOPVnFIfuqQCb+rQNSADHq7
Q2cM4mxjvW/uDwy80+zHvQyMhXCEvShmF+cEMdcshrIKT4aqb1SFQDLsgJR4Scw=
=+PnV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 18 Jan 2013 07:26:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:55:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.